[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Reminder: rebuild your FE packages for FC6 *by the end of this week*



On Fri, 2006-09-15 at 07:48 +0200, Chris Chabot wrote:
> chabotc <at> xs4all.nl|themes-backgrounds-gnome|Tue Feb 14 15:56:40 2006
> 
> I actually have tried to rebuild this package (which i took over from
> the previous maintainer) but ran into this error:
> 
> Building target platforms: noarch
> Building for target noarch
> Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.70603
> + umask 022
> + cd /builddir/build/BUILD
> + LANG=C
> + export LANG
> + unset DISPLAY
> + cat
> 
> Build disabled. Package is without maintainer.
> 
> I'm in the owners file and everything, so i am not sure which step i
> skipped to end in this situation ... previous builds (which was back in
> feb) i didn't have this error
> 
> Any idea what i can do to remedy this situation?

Have a look into the spec file, then the cause should be obvious ;)

Ralf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]